{% extends 'homepage/base.html' %} {% block content %}
  <!-- Translations -->
  {% load i18n %}

<form class="form-horizontal mx-2 my-2" action="" method="post">{% csrf_token %}
  <p>{% trans "Confirm deletion of break" %}: "{{ object }}"?</p>
  {% trans "Accept" as accept %}
  <button class="btn btn-danger" type="submit" value="{{accept}}">{{ accept }}</button>
</form>
{% endblock %}